import "./tasks/BAMReadCount.wdl" as BAMReadCount

workflow {{ project_name }} {
	File reference
	File bamfile
	String sample_id
	String docker
	String cluster_config
	String disk_size
	Int number

	call BAMReadCount.BAMReadCount as BAMReadCount {
		input:
		reference = reference,
		bamfile = bamfile,
		docker = docker,
		disk_size = disk_size,
		cluster_config=cluster_config,
		sample_id=sample_id,
		number=number
	}
}